Results 1 to 5 of 5

Thread: Need Help Upgrading 4.1E to 4.3E

  1. #1
    New Member
    Join Date
    Apr 2013
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Need Help Upgrading 4.1E to 4.3E

    Hello Everyone.

    I originally have softmodded my wii a long time ago and realised there was an update for it.

    I don't want to brick my wii or anything but I want to uninstall all the softmod so it is like a normal wii or I would like to be able to just upgrade to a fresh 4.3 so i can use please.hackmii.com to softmod my wii.

    Please can someone guide me on how to do this?

    Thanks

  2. #2
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,695
    Thanks
    1,887
    Thanked 4,385 Times in 3,679 Posts
    Blog Entries
    5
    Why would you want to do that? You can simply follow the "Softmod ANY Wii" guide. It will OVERWRITE your old softmod, absolutely no reason to "remove" it."

  3. #3
    New Member
    Join Date
    Apr 2013
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I already followed that guide yesterday. I've finished it and my wii is fully working with softmod, but it is still on 4.1E. Not 4.3E.

  4. #4
    Member
    WiiHacks Staff
    Moderator
    IRC AOP
    Only site donators may send a PM to WiiHacks Staff
    llaffer's Avatar
    Join Date
    May 2010
    Posts
    3,533
    Thanks
    393
    Thanked 1,101 Times in 939 Posts
    And that's exactly were we like it.

    The only functional difference between 4.1 and 4.3 are attempts to stop homebrew. The functionality of the system is in the IOS's, which are current if you followed our guide. The menu level doesn't matter.

    You're good to go.

    Click Below for recommended Links


  5. #5
    Member
    Join Date
    Jan 2009
    Posts
    2,692
    Thanks
    254
    Thanked 396 Times in 369 Posts
    Quote Originally Posted by Ibraheem98 View Post
    I already followed that guide yesterday. I've finished it and my wii is fully working with softmod, but it is still on 4.1E. Not 4.3E.
    Keep at 4.1E. you'll have an easy life with the Wii.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •